{
  "arch": "x86_64",
  "build": "py312hc5e2394_0",
  "build_number": 0,
  "depends": [
    "blas 1.0 mkl",
    "libgcc-ng >=11.2.0",
    "libgfortran-ng",
    "libgfortran5 >=11.2.0",
    "libstdcxx-ng >=11.2.0",
    "mkl >=2023.1.0,<2024.0a0",
    "mkl-service >=2.3.0,<3.0a0",
    "numpy >=1.26.4,<1.29",
    "pybind11-abi 5",
    "python >=3.12,<3.13.0a0"
  ],
  "license": "BSD-3-Clause AND MIT AND BSD-3-Clause-Attribution AND BSD-2-Clause AND BSL-1.0",
  "license_family": "BSD",
  "name": "scipy",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1717528253719,
  "version": "1.13.1"
}